uuid: 82d47af8-f2b8-4193-896b-102630961092
langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
_core:
  default_config_hash: z3wQFLOD6TmO51rvBBPIdExO1WLCQSHD1mpxbadN0A0
id: paragraph.topic_list_links
field_name: topic_list_links
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
